testMaker Data Export Remote Information Disclosure Vulnerability

testMaker is prone to a remote information-disclosure vulnerability because of an unspecified error in the data export functionality.

Exploiting this issue will allow attackers to obtain potentially sensitive information that may aid in further attacks.

The issue affects versions prior to testMaker 3.0p10.


 

Privacy Statement
Copyright 2010, SecurityFocus